name: Flights
form: $/tps/airport/models/flights/fields.yaml
modelClass: tps\Airport\Models\Flights
defaultRedirect: tps/airport/flights
create:
    redirect: 'tps/airport/flights/update/:id'
    redirectClose: tps/airport/flights
update:
    redirect: tps/airport/flights
    redirectClose: tps/airport/flights
